Subject: Re: what is the correct return code for an incomplete entry

From: "Ken Morgan" <[email-masked]>
Date: Fri, 18 May 2001 13:43:34 -0400

Thanks for the very quick responses.  Based on these, we plan to just
return the
incomplete entry as is with a success return code, and then add some info
to our
documentation to indicate when an incomplete entry will occur.  Thanks
again.

Ken